/* below line is used for online google font */
@import url(http://fonts.googleapis.com/css?family=Raleway);

span{
color:red;
}

label{
	color: #464646;
	text-shadow: 0 1px 0 #fff;
	font-size: 14px;
	font-weight: bold;
}



/* -------------------------------------
    CSS for sidebar (optional) 
---------------------------------------- */
.formget{
	float:right;
}

